import { Component, OnInit, AfterContentInit, Input, OnChanges } from '@angular/core';
import { InfraHost } from '@overflow/commons-typescript/model/infra';


@Component({
  selector: 'of-host-summary',
  templateUrl: './host-summary.component.html',
})
export class HostSummaryComponent implements OnInit, AfterContentInit, OnChanges {

  @Input() host: InfraHost;
  @Input() visible: boolean;

  constructor(
  ) { }

  ngOnInit() {
  }

  ngAfterContentInit() {
  }

  ngOnChanges() {
  }

}

